Changes

Jump to: navigation, search

Install latest BSDDB

97 bytes removed, 01:41, 18 October 2011
Why install latest version ?: {{bug|
== Why install latest version ? ==
Some errors have happened in the past outside of GRAMPS, with the BSDDB database format GRAMPS uses. See egBugs: [http://www.gramps-project.org/bugs/view.php?id=110 Bug # {{bug|110], [http://www.gramps-project.org/bugs/view.php?id=814 Bug # }} and {{bug|814]}}
It can be expected that recompiling BSDDB could solve the problem. However, if BSDDB needs to be recompiled, one can as well install the latest version.
2,287
edits

Navigation menu